.gn{
  width: 1300px;
  margin: auto;
  
}
.gn h4{
  margin: 0;
  font-size: 20px;
  margin-bottom: 30px;
  margin-top: 60px;
  font-weight: bold;
}
.gn .list{
  
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  margin-bottom: 90px;
}
.gn .list .item{
  width: 349px;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 12px;
}
.gn .list .item .tit{
  display: flex;
  align-items: center;
  font-size: 16px;
}
.gn .list .item .tit img{
  margin-right: 14px;
}
.gn .list .item .tit h3{
  margin: 0;
  font-size: 20px;
  font-weight: bold;
}
.gn .list .item:nth-child(1){
  background-color: #ECF1FF;
  color: #6286EA;
}
.gn .list .item:nth-child(2){
  background-color: #F7F3FF;
  color: #8F65FF;
}
.gn .list .item:nth-child(3){
  background-color: #FFF9EE;
  color: #F2A311;
}



.ts{
  padding-top: 46px;
}
.ts h4{
 width: 166px;
 height: 58px;
 background: #FFDD33;
 border-radius: 20px 20px 20px 20px;
 border: 2px solid #707070;
 text-align: center;
 line-height: 58px;
 font-size: 20px;
 font-weight: bold;
 margin: 46px auto;
 display: block;
}
.ts .list .left .item,.ts .list .right .item{
  display: flex;
  align-items: center;
  margin-bottom: 60px;
}
.ts .list .left .item img,.ts .list .right .item img{
  width: 60px;
  height: 60px;
  margin-right: 10px;
}
.ts .list .left .item h5,.ts .list .right .item h5{
  margin: 0;
   font-size: 18px;
   font-weight: bold;
   color: #333333;
   text-align: left;
   margin-bottom: 5px;
   font-style: normal;
   text-transform: none;
 }
 .ts .list .left .item p, .ts .list .right .item p{
   margin: 0;
   font-family: Source Han Sans SC, Source Han Sans SC;
   font-weight: 400;
   font-size: 16px;
   color: #333333;
   text-align: left;
   font-style: normal;
   text-transform: none;
 }
 
 .footer{
   display: flex;
   justify-content: space-between;
   color: #ffffff;
 }
 .inter{
   display: flex;
   justify-content: start;
 }
 .inter .item{
   margin-right: 20px;
 }